
Alteko RFC 400-15/3,6-3-L-AKV2-Ex1-H
- Příkon 3600 W
Nevýbušný radiální ventilátor RFC 400-15/3,6-3-L-AKV2-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15/3,6-3-L-AKV2-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15/3,6-3-P-AKV2-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/3,6-3-L-AKV2-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/3,6-3-P-AKV2-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15/3,6-3-L-AKV2-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 400-K-10/1,3-3-AKV1-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v prostorech…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15/3,4-VTR-L-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15A/3,4-VTR-L-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15A/3,4-VTR-P-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15/3,4-VTR-P-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10/5,5-3-P-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10A/5,5-3-P-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10/5,5-3-L-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10A/5,5-3-L-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Průmyslový ventilátor FQ 1001 N 15 kW je zejména vhodný pro mírně prašné prostředí jako jsou posklizňové linky, čističky…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Průmyslový ventilátor Ferrari FS 631/6 P 11 kW je zejména vhodný pro odsávání čistého vzduchu. Jednostranně sací radiální…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/3-3-L-AKV2-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/3-3-P-AKV2-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/3-3-P-AKV2-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/3-3-L-AKV2-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-7/4-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-7/4-3-P-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Kyselinovzdorný ventilátor Venplast PR-K 636 400V PP PTC je vhodný svojí konstrukcí pro dlouhé vzduchovody v různých…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Hlukově izolovaný potrubní ventilátor Systemair MUB/F 062 630D4 Multibox se využívá především jako součást požárního…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10/7,5-3-L-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10/7,5-3-P-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10A/7,5-3-L-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10A/7,5-3-P-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Hlukově izolovaný potrubní ventilátor Systemair MUB/F 062 560D4-6 Multibox se využívá především jako součást požárního…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/1,5-3-L-AKV1-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/1,5-3-P-AKV1-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/1,5-3-L-AKV1-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/1,5-3-P-AKV1-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-7A/3-3-L-AKV1-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-7A/3-3-P-AKV1-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-7A/3-3-P-AKV1-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-7A/3-3-L-AKV1-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 400-KB-10/1,3-3-P-AKV1-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 400-KB-10/1,3-3-L-AKV1-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-10/2-VTR-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/6,8-3-L-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/6,8-3-P-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 630-10A/6,6-3-L-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 630-10/6,6-3-L-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 630-10A/6,6-3-P-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 630-10/6,6-3-P-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 630-10A/6,6-3-P-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 630-10A/6,6-3-L-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz